Bug 981978 - [abrt] gvfs-1.16.3-2.fc19: g_wakeup_new: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 5 (SIGTRAP)
Summary: [abrt] gvfs-1.16.3-2.fc19: g_wakeup_new: Process /usr/libexec/gvfs-udisks2-vo...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:04052bec910f4236b1dded49e9c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-07 13:02 UTC by Roman Shomas
Modified: 2015-02-17 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:55:50 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (27.47 KB, text/plain)
2013-07-07 13:02 UTC, Roman Shomas
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-07 13:02 UTC, Roman Shomas
no flags Details
File: core_backtrace (2.22 KB, text/plain)
2013-07-07 13:02 UTC, Roman Shomas
no flags Details
File: environ (594 bytes, text/plain)
2013-07-07 13:02 UTC, Roman Shomas
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-07 13:03 UTC, Roman Shomas
no flags Details
File: maps (14.18 KB, text/plain)
2013-07-07 13:03 UTC, Roman Shomas
no flags Details
File: open_fds (342 bytes, text/plain)
2013-07-07 13:03 UTC, Roman Shomas
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-07 13:03 UTC, Roman Shomas
no flags Details

Description Roman Shomas 2013-07-07 13:02:42 UTC
Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_wakeup_new
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.9.8-300.fc19.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_cancellable_make_pollfd at gcancellable.c:406
 #4 socket_source_new at gsocket.c:3265
 #5 g_socket_create_source at gsocket.c:3330
 #6 _g_socket_read_with_control_messages at gdbusprivate.c:201
 #7 _g_dbus_worker_do_read_unlocked at gdbusprivate.c:861
 #8 _g_dbus_worker_do_read_cb at gdbusprivate.c:810
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #10 complete_in_idle_cb at gsimpleasyncresult.c:789
 #15 gdbus_shared_thread_func at gdbusprivate.c:278

Comment 1 Roman Shomas 2013-07-07 13:02:47 UTC
Created attachment 769977 [details]
File: backtrace

Comment 2 Roman Shomas 2013-07-07 13:02:51 UTC
Created attachment 769978 [details]
File: cgroup

Comment 3 Roman Shomas 2013-07-07 13:02:56 UTC
Created attachment 769979 [details]
File: core_backtrace

Comment 4 Roman Shomas 2013-07-07 13:02:59 UTC
Created attachment 769980 [details]
File: environ

Comment 5 Roman Shomas 2013-07-07 13:03:04 UTC
Created attachment 769981 [details]
File: limits

Comment 6 Roman Shomas 2013-07-07 13:03:08 UTC
Created attachment 769982 [details]
File: maps

Comment 7 Roman Shomas 2013-07-07 13:03:13 UTC
Created attachment 769983 [details]
File: open_fds

Comment 8 Roman Shomas 2013-07-07 13:03:18 UTC
Created attachment 769984 [details]
File: proc_pid_status

Comment 9 Fedora End Of Life 2015-01-09 18:44:06 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Fedora End Of Life 2015-02-17 15:55:50 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.